Debian Bug report logs - #423458
RFP: dnscap -- DNS traffic capture utility

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robert Edmonds <edmonds@debian.org>

Date: Fri, 11 May 2007 23:21:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>:
Bug#423458; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Edmonds <edmonds@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Edmonds <edmonds@debian.org>
To: submit@bugs.debian.org
Cc: Paul Vixie <paul@vix.com>
Subject: ITP: dnscap -- DNS traffic capture utility
Date: Fri, 11 May 2007 19:19:11 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: "Robert S. Edmonds" <edmonds@debian.org>
Severity: wishlist

* Package name    : dnscap
  Version         : 20070511
  Upstream Author : Paul Vixie,
                    Duane Wessels,
                    Internet Systems Consortium, Inc.
* URL             : http://public.oarci.net/tools/dnscap/
* License         : BSDish
  Programming Lang: C
  Description     : DNS traffic capture utility
  
 dnscap is a network capture utility designed specifically for DNS
 traffic. It produces binary data in libpcap format, either on standard
 output or in successive dump files. This utility is similar to tcpdump,
 but has finer grained packet recognition tailored to DNS transactions
 and protocol options. dnscap is expected to be used for gathering
 continuous research or audit traces.

-- 
Robert Edmonds
edmonds@debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>:
Bug#423458; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Edmonds <edmonds@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>. Full text and rfc822 format available.

Message #10 received at 423458@bugs.debian.org (full text, mbox):

From: Robert Edmonds <edmonds@debian.org>
To: Paul Vixie <paul@vix.com>
Cc: 423458@bugs.debian.org
Subject: Re: ITP: dnscap -- DNS traffic capture utility
Date: Fri, 11 May 2007 19:56:42 -0400
[Message part 1 (text/plain, inline)]
Paul Vixie wrote:
> please do not make a package out of this until i am done messing with the
> command line syntax and i have given it a version number.

sure.

-- 
Robert Edmonds
edmonds@debian.org
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Edmonds <edmonds@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 423458-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 423458-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 16 May 2008 11:59:27 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 423458
 stop

Further comments on the work done in the bug sent to
423458@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Robert S. Edmonds <edmonds@debian.org> to control@bugs.debian.org. (Fri, 16 May 2008 18:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>:
Bug#423458; Package wnpp. (Tue, 05 May 2009 17:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Runa Sandvik <runa.sandvik@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>. (Tue, 05 May 2009 17:15:05 GMT) Full text and rfc822 format available.

Message #22 received at 423458@bugs.debian.org (full text, mbox):

From: Runa Sandvik <runa.sandvik@gmail.com>
To: 423458@bugs.debian.org
Subject: ITP: dnscap -- DNS traffic capture utility
Date: Tue, 5 May 2009 19:14:10 +0200
Hi,

What is the status on this ITP?

-- 
Runa Sandvik




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>:
Bug#423458; Package wnpp. (Tue, 05 May 2009 18:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Edmonds <edmonds@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>. (Tue, 05 May 2009 18:36:02 GMT) Full text and rfc822 format available.

Message #27 received at 423458@bugs.debian.org (full text, mbox):

From: Robert Edmonds <edmonds@debian.org>
To: Runa Sandvik <runa.sandvik@gmail.com>, 423458@bugs.debian.org
Cc: LaMont Jones <lamont@debian.org>
Subject: Re: Bug#423458: ITP: dnscap -- DNS traffic capture utility
Date: Tue, 5 May 2009 14:32:49 -0400
[Message part 1 (text/plain, inline)]
Runa Sandvik wrote:
> What is the status on this ITP?

hi,

dnscap depends on libbind (not libbind9) to produce meaningful output.
this was included in BIND9 up until the 9.5 release, but not enabled in
the debian bind9 package, and anyway unstable now has BIND9 9.6 which
removed libbind entirely.

libbind is now available as a separate product from ISC, which i plan to
file an ITP for if the BIND9 maintainer (Cc'd) is not interested in
packaging it.  (and unfortunately the bind9 source package ships a
binary package called libbind-dev which will need to be worked around
somehow.)

additionally, glibc 2.7's libresolv.so as shipped in lenny does not
allow linking against the symbols dnscap needs (ns_initparse() et al),
but as of (i believe) glibc 2.9-2, i think this was relaxed:

glibc (2.9-2) unstable; urgency=low
[...]
  * debhelper.in/*symbols*, rules.d/debhelper.mk: allow linking against
    private symbols again, but with a strict dependency on the upstream
    version.
[...]
 -- Aurelien Jarno <aurel32@debian.org>  Fri, 20 Feb 2009 22:25:19 +0100

(see also #291609)

i need to do some more testing to see how stable this is (and it would
certainly seem to make backports much more difficult) but i'll probably
have to use libbind, as i have in mind packaging other software which
may depend on newer versions of libbind.  (the glibc libresolv.so is a
fork of a much earlier version of the code now available in libbind.)

also note that my employer (ISC) is the upstream for the software
(dnscap, libbind, BIND9) mentioned in this email.

-- 
Robert Edmonds
edmonds@debian.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "robert s. edmonds" <edmonds@debian.org>:
Bug#423458; Package wnpp. (Tue, 25 May 2010 17:22:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "robert s. edmonds" <edmonds@debian.org>. (Tue, 25 May 2010 17:22:14 GMT) Full text and rfc822 format available.

Message #32 received at 423458@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 423458@bugs.debian.org
Cc: control@bugs.debian.org
Subject: dnscap: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:08 +0000
retitle 423458 RFP: dnscap -- DNS traffic capture utility
noowner 423458
thanks

Hi,

This is an automatic email to change the status of dnscap back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting dnscap, please send a mail to
<control@bugs.debian.org> with:

 retitle 423458 ITP: dnscap -- DNS traffic capture utility
 owner 423458 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <423458@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: dnscap -- DNS traffic capture utility' from 'ITP: dnscap -- DNS traffic capture utility' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:57 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "robert s. edmonds" <edmonds@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:57 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Wed, 23 Feb 2011 11:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 23 Feb 2011 11:09:03 GMT) Full text and rfc822 format available.

Message #41 received at 423458@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: 423458@bugs.debian.org
Subject: Status of dnscap ITP?
Date: Wed, 23 Feb 2011 11:07:27 +0000
Robert, are you still working on this?  I'd like to see this in Debian and
am happy to help get it packaged if you want help.

-- 
 - mdz




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Tue, 07 Feb 2012 00:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ruthven <andrew@etc.gen.nz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 07 Feb 2012 00:48:03 GMT) Full text and rfc822 format available.

Message #46 received at 423458@bugs.debian.org (full text, mbox):

From: Andrew Ruthven <andrew@etc.gen.nz>
To: 423458@bugs.debian.org
Subject: dnscap packaged
Date: Tue, 07 Feb 2012 00:39:18 +0000
[Message part 1 (text/plain, inline)]
Hello,

In April 2010 a colleague of mine created a dnscap Debian package for
use on a client's system.  I've just picked it up and cleaned it up a
bit further and started pondering uploading it to Debian.

Part of the pondering was to check BTS.  Good thing Francois checked, as
he found this RFP!

We're using our package in production, it is Lintian clean (except for
one warning about the manpage).

Our git repo for dnscap is here:

  http://git.catalyst.net.nz/dnscap.git

I'm waiting for a minor update to a patch we're carrying, then we can
upload it to unstable.

Cheers!

-- 
Andrew Ruthven, Wellington, New Zealand
At home: andrew@etc.gen.nz |     linux.conf.au 2013 
                           |   Come join the party...
                           | http://lca2013.linux.org.au
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Thu, 25 Oct 2012 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc Haber <mh+debian-packages@zugschlus.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 25 Oct 2012 13:03:03 GMT) Full text and rfc822 format available.

Message #51 received at 423458@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+debian-packages@zugschlus.de>
To: Andrew Ruthven <andrew@etc.gen.nz>, 423458@bugs.debian.org, 423458-submitter@bugs.debian.org
Subject: Re: Bug#423458: dnscap packaged
Date: Thu, 25 Oct 2012 15:00:33 +0200
On Tue, Feb 07, 2012 at 12:39:18AM +0000, Andrew Ruthven wrote:
> Our git repo for dnscap is here:
> 
>   http://git.catalyst.net.nz/dnscap.git
> 
> I'm waiting for a minor update to a patch we're carrying, then we can
> upload it to unstable.

What's the status for that? Is that minor update there now?

I am a DD and can sponsor your upload to unstable. If you want me to
help, please build a source package and make it available for me.

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 31958061
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 31958062



Message sent on to Robert Edmonds <edmonds@debian.org>:
Bug#423458. (Thu, 25 Oct 2012 13:03:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Thu, 25 Oct 2012 22:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Ruthven <andrew@etc.gen.nz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 25 Oct 2012 22:30:03 GMT) Full text and rfc822 format available.

Message #59 received at 423458@bugs.debian.org (full text, mbox):

From: Andrew Ruthven <andrew@etc.gen.nz>
To: Marc Haber <mh+debian-packages@zugschlus.de>
Cc: 423458@bugs.debian.org, 423458-submitter@bugs.debian.org
Subject: Re: Bug#423458: dnscap packaged
Date: Fri, 26 Oct 2012 11:19:32 +1300
[Message part 1 (text/plain, inline)]
On Thu, 2012-10-25 at 15:00 +0200, Marc Haber wrote:
> On Tue, Feb 07, 2012 at 12:39:18AM +0000, Andrew Ruthven wrote:
> > Our git repo for dnscap is here:
> > 
> >   http://git.catalyst.net.nz/dnscap.git
> > 
> > I'm waiting for a minor update to a patch we're carrying, then we can
> > upload it to unstable.
> 
> What's the status for that? Is that minor update there now?

Yes, and you're prodded made me go and check for a new release, so I've
just updated the packaging to dnscap v141.

> I am a DD and can sponsor your upload to unstable. If you want me to
> help, please build a source package and make it available for me.

Having it sponsored would be great.  I'm a DM, so I'll be able to
continue to maintain it once it is uploaded.  I should really get around
to becoming a DD.  ;)

The git repo is here:
http://git.catalyst.net.nz/dnscap.git

You can grab the source package and an amd64 binary from here:
http://magnus.catalyst.net.nz/~puck/dnscap_debian.tar.gz

Thank you!

-- 
Andrew Ruthven, Wellington, New Zealand
At home: andrew@etc.gen.nz |     linux.conf.au 2013 
                           |   Come join the party...
                           | http://lca2013.linux.org.au
[signature.asc (application/pgp-signature, inline)]

Message sent on to Robert Edmonds <edmonds@debian.org>:
Bug#423458. (Thu, 25 Oct 2012 22:30:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Sat, 23 Feb 2013 01:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Alberto Lopez Perez <clopez@igalia.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 23 Feb 2013 01:00:05 GMT) Full text and rfc822 format available.

Message #67 received at 423458@bugs.debian.org (full text, mbox):

From: Carlos Alberto Lopez Perez <clopez@igalia.com>
To: Andrew Ruthven <andrew@etc.gen.nz>
Cc: 423458@bugs.debian.org, Marc Haber <mh+debian-packages@zugschlus.de>, Matt Zimmerman <mdz@debian.org>, Robert Edmonds <edmonds@debian.org>
Subject: Re: Status of dnscap ITP?
Date: Sat, 23 Feb 2013 01:56:30 +0100
[Message part 1 (text/plain, inline)]
On 26/10/12 00:19, Andrew Ruthven wrote:
> On Thu, 2012-10-25 at 15:00 +0200, Marc Haber wrote:
>> On Tue, Feb 07, 2012 at 12:39:18AM +0000, Andrew Ruthven wrote:
>>> Our git repo for dnscap is here:
>>>
>>>   http://git.catalyst.net.nz/dnscap.git
>>>
>>> I'm waiting for a minor update to a patch we're carrying, then we can
>>> upload it to unstable.
>>
>> What's the status for that? Is that minor update there now?
> 
> Yes, and you're prodded made me go and check for a new release, so I've
> just updated the packaging to dnscap v141.
> 
>> I am a DD and can sponsor your upload to unstable. If you want me to
>> help, please build a source package and make it available for me.
> 
> Having it sponsored would be great.  I'm a DM, so I'll be able to
> continue to maintain it once it is uploaded.  I should really get around
> to becoming a DD.  ;)
> 
> The git repo is here:
> http://git.catalyst.net.nz/dnscap.git
> 
> You can grab the source package and an amd64 binary from here:
> http://magnus.catalyst.net.nz/~puck/dnscap_debian.tar.gz
> 
> Thank you!
> 

Hi,

I will also like to see this package on Debian.

I tested Andrew package and works like a charm.

Could some DD sponsor it?

Thanks!

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Sun, 24 Feb 2013 21:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc Haber <mh+debian-packages@zugschlus.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 24 Feb 2013 21:39:03 GMT) Full text and rfc822 format available.

Message #72 received at 423458@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+debian-packages@zugschlus.de>
To: Andrew Ruthven <andrew@etc.gen.nz>
Cc: 423458@bugs.debian.org, 423458-submitter@bugs.debian.org
Subject: Re: Bug#423458: dnscap packaged
Date: Sun, 24 Feb 2013 22:36:32 +0100
On Fri, Oct 26, 2012 at 11:19:32AM +1300, Andrew Ruthven wrote:
> Having it sponsored would be great.  I'm a DM, so I'll be able to
> continue to maintain it once it is uploaded.  I should really get around
> to becoming a DD.  ;)
> 
> The git repo is here:
> http://git.catalyst.net.nz/dnscap.git
> 
> You can grab the source package and an amd64 binary from here:
> http://magnus.catalyst.net.nz/~puck/dnscap_debian.tar.gz

I apologize. I missed your message in October and hope that I'll get
around to preparing the package in the next weeks.

However, I have to sort out two bugs in other packages first (those
are in wheezy and are therefore more important).

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 31958061
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 31958062



Message sent on to Robert Edmonds <edmonds@debian.org>:
Bug#423458. (Sun, 24 Feb 2013 21:39:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Sun, 03 Mar 2013 17:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc Haber <mh+debian-packages@zugschlus.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 03 Mar 2013 17:45:03 GMT) Full text and rfc822 format available.

Message #80 received at 423458@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+debian-packages@zugschlus.de>
To: Andrew Ruthven <andrew@etc.gen.nz>
Cc: 423458@bugs.debian.org, 423458-submitter@bugs.debian.org
Subject: Re: Bug#423458: dnscap packaged
Date: Sun, 3 Mar 2013 18:40:20 +0100
On Fri, Oct 26, 2012 at 11:19:32AM +1300, Andrew Ruthven wrote:
> Having it sponsored would be great.  I'm a DM, so I'll be able to
> continue to maintain it once it is uploaded.  I should really get around
> to becoming a DD.  ;)
> 
> The git repo is here:
> http://git.catalyst.net.nz/dnscap.git
> 
> You can grab the source package and an amd64 binary from here:
> http://magnus.catalyst.net.nz/~puck/dnscap_debian.tar.gz

I have finally built the package and have signed it. Please snarf it
from http://q.bofh.de/~mh/debian/dnscap/ and test it before uploading
it yourself.

If you'll find the time to fix the five lintian warnings in the
package, I promise to be faster with checking and building the package
this time.

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 31958061
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 31958062



Message sent on to Robert Edmonds <edmonds@debian.org>:
Bug#423458. (Sun, 03 Mar 2013 17:45:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#423458; Package wnpp. (Mon, 25 Nov 2013 09:24:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marc Haber <mh+debian-packages@zugschlus.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Nov 2013 09:24:09 GMT) Full text and rfc822 format available.

Message #88 received at 423458@bugs.debian.org (full text, mbox):

From: Marc Haber <mh+debian-packages@zugschlus.de>
To: Andrew Ruthven <andrew@etc.gen.nz>
Cc: 423458@bugs.debian.org, 423458-submitter@bugs.debian.org
Subject: Re: Bug#423458: dnscap packaged
Date: Mon, 25 Nov 2013 09:55:16 +0100
On Sun, Mar 03, 2013 at 06:40:20PM +0100, Marc Haber wrote:
> I have finally built the package and have signed it. Please snarf it
> from http://q.bofh.de/~mh/debian/dnscap/ and test it before uploading
> it yourself.
> 
> If you'll find the time to fix the five lintian warnings in the
> package, I promise to be faster with checking and building the package
> this time.

What is the status of the dnscap package? I guess that we cannot
upload the package I built in march, right?

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Mannheim, Germany  |  lose things."    Winona Ryder | Fon: *49 621 31958061
Nordisch by Nature |  How to make an American Quilt | Fax: *49 621 31958062



Message sent on to Robert Edmonds <edmonds@debian.org>:
Bug#423458. (Mon, 25 Nov 2013 09:24:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:11:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.